Observability
List active alerts in observability tenant.
GET
organisationSlug*stringMatch
^[a-z0-9-_]+$tenantSlug*stringMatch
^[a-z0-9-_]+$Request was successfully processed. The response body contains the requested data.
application/json- response
[index: integer]?curl -X GET 'https://api.avisi.cloud/api/v1/orgs/string/alerts/string'[ { "activeAt": "2019-08-24T14:15:22Z", "annotations": { "property1": "string", "property2": "string" }, "labels": { "property1": "string", "property2": "string" }, "state": "string", "value": "string" }]